interface:
  display_name: "Article Writing"
  short_description: "Write long-form content in a supplied voice without sounding templated"
  brand_color: "#B45309"
  default_prompt: "Draft a sharp long-form article from these notes and examples"
policy:
  allow_implicit_invocation: true
